/* SCREEN_M */
@media screen and (min-width: 898px) and (max-width: 1175px) { 

body{height:100%; margin:0px;  font-family:'museo', Helvetica, sans-serif; font-size:14px; text-align:justify}

.main2
{
	width:880px;
}


.main-container
{
	max-width:850px; position:relative;
}

/* 0. --------- GENERAL CONTENT -------- */

/* 0.TOP */

.top1
{
	width:100%; height:49px; background-color:#ab162b; 
}

.top1-tbl
{
	width:820px;
}

.logo
{
	margin-left:26px;
}

.logo-img
{
	width:88px; height:34px;
}


.autor-edicion
{
	width:209px; height:14px;
}

.autor2
{
	width:219px; height:14px;
}

.version2
{
	width:140px; height:19px;
}

.top2-tbl
{
	width:865px; margin-left:-12px; font-size:12px;
}
.menu_item
{
	margin-left:6px; margin-right:6px;
}

.menu_item:hover
{
	font-size:12px; 
}

.menu_item_on
{
	font-size:12px; margin-left:6px; margin-right:6px;
}

/* 0. FRASE */ 


.titulo-tbl
{
	font-size:35px;
}

.titulo2-tbl
{
	font-size:35px;
}

.frase
{
	max-width:650px; padding-bottom:40px;
}

.frase-txt
{
	font-size:21px;
}

.frase-autor
{
	font-size:18px;
}

.fras-com
{
	width:25px; height:21.28px;
}

.fras-com2
{
	width:25px; height:21.28px; margin-right:-36px;
}

/* 0. BOTTOM */

.bottom-gen
{
	height:54px; padding-top:15px;
}

.bottom-gen3
{
	position:relative; max-width:825px;
}

.bottom-logo
{
	width:133px; height:46px;
}

.bolas
{
	position:absolute; right:3%;
}

.bolas-img
{
	width:406px;
}

.trian-txt
{
	font-size:14px;
}

/* 0. NOTAS */
.nota-gen
{
	width:758px; margin-bottom:40px; margin-top:17px;
}

/* 0. FUENTES */
.fuente
{
	max-width:830px; margin-bottom:30px; margin-left:20px;
}

.fuente2
{
	margin-left:80px; margin-top:10px;
}

/* 0. GENERALES */
.tit-gen
{
	font-size:28px; margin-top:44px; max-width:705px; margin-left:20px;
}

.linea-sep
{
	background-size:880px 2px;  margin-bottom:30px;  margin-top:30px;
}

/* 0. GENERALES - FUNCIONALIDAD CARGA AL VERSE */

	/*animation slide left styled for test*/

.animation-element.slide-left.test {
  margin-bottom:10px;
  height:20px;
  
}

/* ---------- 0. CONTENIDO DE LA PAGINA ----------*/


/* 0. HOME */

.port-persona
{
	padding-left:0px;
}

.logo-grande
{
	right:62px; top:55px;
}


.logo-grande2
{
	width:325px; height:166px
}


.intro-button
{
	width:116px; height:30px; bottom:30px; left:50%; margin-left:-58px; cursor:pointer;
}

.introduccion
{
	width:131px; height:34px;
}

.txt-gen
{
	width:835px; margin-top:86px; margin-bottom:90px;
}

.fondo-gris
{
	width:100%; min-height:700px; padding-top:55px; padding-bottom:55px;
}

.graf-gen
{
	max-width:850px;
}

canvas
{
	max-width:850px;
}


/*********************************/
/* 0. MEXICO Y EL MUNDO */
/*********************************/

.indices-botones
{
	height:55px;
}

.indices-btn
{
	width:155px; margin-left:9px; margin-right:9px; padding:11px; height:33px; padding-top:5px;  font-size:13px; 
}

.metodologia
{
	min-height:246px; margin-top:49px; margin-bottom:20px;
}

.met-img
{
	background-size:21px 223px; width:21px; height:223px;
}

.met-tit
{
	font-size:27px;
}

#regions_div
{
	width:100%; height:100%
}

.mapas-gen-m
{
	display:block
}

.mapas-gen-g, .mapas-gen-t, .mapas-gen-c
{
	display:none;
}

.mapa-ipc
{
	margin-left:0px
}


.indice2-filtro
{
	width:90%; height:50px;
}

.ocde
{
	background-size:128px 37px; width:128px; height:37px; margin-right:30px
}

.g20
{
	background-size:128px 37px; width:128px; height:37px; margin-right:30px
}

.brics
{
	background-size:128px 37px; width:128px; height:37px; margin-right:30px
}

.am
{
	background-size:147px 37px; width:147px; height:37px;
}

.filtrar
{
	background-size:77px 17px; width:100px; height:17px;
}

.indices-tablas-gen
{
	width:100%; margin-top:50px;
}

.indi-tit
{
	width:373px; height:40px; font-size:18px; padding-top:5px; padding-left:20px;
}

.indi2-gen
{
	width:373px; margin-left:5px; margin-right:5px; margin-bottom:10px;
}

.indi2-gen.active
{
	display:block; width:393px; border:thin solid #3a3939; min-height:100px; display:inline-block; margin-left:5px; margin-right:5px; margin-bottom:10px;
}

.indi-content-tbl
{
	width:385px; font-size:10px; margin:4px; margin-top:10px; margin-bottom:10px;
}

.ind-lin-gris
{
	width:270px;
}

.ind-lin-gris2
{
	width:370px; margin-bottom:2px;
}

.ind-lin-gris3
{
	width:371px; margin-bottom:2px; height:27px;
}

.ind-lin-gris4
{
	width:370px; margin-bottom:2px;
}


.g20-content
{
	width:370px; margin:4px; margin-left:10px;
}

.g20-nombre
{
	font-size:12px
}

.brics-lin
{
	position:absolute; left:0px; top:px; height:27px; z-index:999999;
}




/*********************************/
/* 0. LA CORRUPCION EN MEXICO */
/*********************************/


.comentario
{
	 width:34px; height:408px; right:155px;
}


.comentario-img
{
	width:34px; height:408px;
}

/* 0. 3.4 PERCEPCIÓN DE LA CORRUPCIÓN DE AUTORIDADES DEL SISTEMA DE PROCURACIÓN Y ADMINISTRACIÓN DE JUSTICIA */


.problemas-tit
{
	font-size:23px; margin-bottom:10px;
}

.frecuencia-cell
{
	 width:60px;
}

.frecuencia-cell1
{
	width:50px;
}

.problemas-num
{
	font-size:63px;
}


/* 0. 3.9 PERCEPCIÓN DE LA CORRUPCIÓN EN INSTITUCIONES */

.tag11
{
	background-size:116px 6px; width:116px; height:6px; left:39px; bottom:54px;
}

.tag21
{
	background-size:116px 6px; width:116px; height:6px; left:155px; bottom:54px;
}

.tag12
{
	background-size:116px 6px; width:116px; height:6px; left:271px; bottom:54px;
}

.tag22
{
	background-size:116px 6px; width:116px; height:6px; left:387px; bottom:54px;
}

.tag13
{
	background-size:116px 6px; width:116px; height:6px; left:502px; bottom:54px;
}


.tag23
{
	background-size:116px 6px; width:116px; height:6px; left:618px; bottom:54px;
}

.tag33
{
	background-size:116px 6px; width:116px; height:6px; left:733px; bottom:54px;
}

/* 0. 3.8 PERCEPCIÓN DE LA CORRUPCIÓN DE AUTORIDADES DEL SISTEMA DE PROCURACIÓN Y ADMINISTRACIÓN DE JUSTICIA */


.autoridades-left2
{
	margin-bottom:30px; width:237px; 
}

.percepcion-ind
{
	width:28px; height:28px;
}

.percepcion-nombre
{
	font-size:18px; margin-top:-5px; line-height:19px;
}

.autoridades-right
{
	background-size:547px 645px; width:547px; height:645px;
}

.autoridades-porc
{
	font-size:30px;
}

.porc_on
{
	font-size:38px;
}

.porc9
{
	top:205px; left:200px; font-size:22px; 
}

.porc10
{
	top:165px; left:220px; font-size:22px;
}


.arco
{
	position:absolute; top:94px; left:200px;
}



/*********************************/
/* 0. MAS ALLA DEL GOBIERNO */
/*********************************/


/* 0. MAS ALLA DEL GOBIERNO   2.5 LA CULTURA DE LA ILEGLIDAD EN NUMEROS */
.cultura-tbl
{
	max-width:870px;
}

.bkg-line
{
	width:100%; height:20px;
}




/*********************************/
/* 0. COSTOS */
/*********************************/

.costos-flechas
{
	display:table; position:absolute; bottom:50px; right:-30px;
}



/*********************************/
/*********************************/
/*  70. ESFUERZOS ANTICORRUPCION */
/*********************************/
/*********************************/


/* 0. 7.1 EVOLUCIÓN DEL MARCO INSTITUCIONAL DEL COMBATE A LA CORRUPCIÓN EN MÉXICO */

.linea-gen
{
	background-size:850px 1234px; width:880px; min-height:1250px;  margin-top:55px; margin-bottom:55px; font-size:14px;
}

.line-a1
{
	top:170px; left:220px;
}

.linea2
{
	top:170px; left:480px;
}

.linea3
{
	top:145px; right:215px;
}

.linea4
{
	top:215px; left:130px;
}

.linea5
{
	top:445px; right:200px;
}

.linea6
{
	top:460px; right:326px;
}

.linea7
{
	top:428px; right:510px;
}

.linea8
{
	top:718px; left:40px;
}

.linea9
{
	top:678px; right:265px;
}

.linea10
{
	bottom:195px; right:30px;
}

.linea11
{
	bottom:195px; right:320px;
}

.linea12
{
	bottom:195px; left:130px;
}

.lin1
{
	left:250px; top:-15px;
}

.lin2
{
	right:260px; top:-15px;
}

.lin3
{
	right:15px; top:120px;
}

.lin5
{
	right:130px; top:265px; 
}

.lin4
{
	left:140px; top:270px;
}

.lin6
{
	right:372px; top:270px; 
}

.lin8
{
	left:200px; top:558px;
}

.lin9
{
	right:200px; top:558px;
}

.lin10
{
	right:185px; bottom:290px;
}

.lin12
{
	left:255px; bottom:290px;
}

#linea1a
{
	background-size:44px 106px; width:44px; height:106px; left:283px; top:95px;
}

#linea2
{
	background-size:44px 106px; width:44px; height:106px; right:293px; top:95px;
}

#linea3
{
	background-size:101px 44px; width:101px; height:44px; right:125px; top:158px;
}

#linea5
{
	background-size:44px 149px; width:44px; height:149px; right:163px; top:375px;
}

#linea4
{
	background-size:44px 90px; width:44px; height:90px; left:173px; top:180px;
}

#linea6
{
	background-size:173px 120px; width:173px; height:120px; right:340px; top:381px;
}

#linea8
{
	background-size:44px 109px; width:44px; height:109px; left:235px; bottom:474px;
}

#linea9
{
	background-size:44px 106px; width:44px; height:106px; right:203px; bottom:477px; background-image:url(../img/7/f1.png);
}

#linea10
{
	background-size:173px 120px; width:173px; height:120px; right:154px; bottom:170px;
}

#linea12
{
	background-size:44px 109px; width:44px; height:109px; left:290px; bottom:180px;
}




/* 0. 7.2 PILARES DEL SNA EN MÉXICO */

.pilares-gen
{
	background-size:850px 875px; width:850px; min-height:875px; font-size:13px;
}

.pil-secretaria
{
	width:400px; height:281px;  top:16px;
}

.pilares-tit
{
	 width:370px; height:40px; font-size:19px; padding-top:15px; 
}

.pilares-txt
{
 	margin-left:25px; line-height:20px;
}

.pilares-li
{
	width:315px;
}

.pil-auditoria
{
	width:400px; height:301px;
}

.pilares-txt2
{
	line-height:19px; max-width:355px;
}

.pil-fiscalia
{
	width:400px; height:301px;
}

.pilares-txt3
{
	margin-left:25px; line-height:20px;
}

.fiscalia-tit
{
	font-size:15px;
}

.pilares-sna-tit
{
	font-size:53px; padding-top:450px;
}

.pil-auditoria2
{
	width:459px; height:286px; bottom:-60px;
}

.tribunal-tit
{
	font-size:17px;
}

.comite-bottom
{
	background-image:url(../img/7/comite_bottom.png); background-size:850px 41px; width:850px; height:41px;
}

/* 0. 7.3 DELITOS COMETIDOS POR SERVIDORES PÚBLICOS TIPIFICADOS EN MÉXICO */

.plataforma-gen
{
	background-image:url(../img/7/plataforma.png); position:relative; background-size:755px 654px; width:755px; min-height:654px; background-repeat:no-repeat; margin-top:55px; margin-bottom:55px; color:#fff; font-size:16px;
}

.plataforma-gen-tit
{
	color:#3f3e3e; font-size:40px; font-family:'Oswald', Arial, Helvetica, sans-serif; max-width:300px; padding-top:255px;
}

.plataforma1
{
	position:absolute; max-width:250px; top:30px; left:250px;
}

.plataforma2
{
	position:absolute; max-width:230px; right:47px; top:158px;  -webkit-transform: rotate(62deg); /* Safari and Chrome */  -moz-transform: rotate(62deg);   /* Firefox */  -ms-transform: rotate(62deg);   /* IE 9 */ -o-transform: rotate(62deg);   /* Opera */ transform: rotate(62deg);
}

.plataforma3
{
	position:absolute; max-width:220px;  right:47px; top:415px;  -webkit-transform: rotate(-60deg); /* Safari and Chrome */  -moz-transform: rotate(-60deg);   /* Firefox */  -ms-transform: rotate(-60deg);   /* IE 9 */ -o-transform: rotate(-60deg);   /* Opera */ transform: rotate(-60deg)
}

.plataforma4
{
	position:absolute; max-width:250px; bottom:60px; left:250px;
}

.plataforma5
{
	position:absolute; max-width:200px; left:50px; bottom:164px;  -webkit-transform: rotate(62deg); /* Safari and Chrome */  -moz-transform: rotate(62deg);   /* Firefox */  -ms-transform: rotate(62deg);   /* IE 9 */ -o-transform: rotate(62deg);   /* Opera */ transform: rotate(62deg);
}

.plataforma6
{
	position:absolute; max-width:220px;  left:37px; top:170px;  -webkit-transform: rotate(-60deg); /* Safari and Chrome */  -moz-transform: rotate(-60deg);   /* Firefox */  -ms-transform: rotate(-60deg);   /* IE 9 */ -o-transform: rotate(-60deg);   /* Opera */ transform: rotate(-60deg);
}



.sistema-gen
{
	height:254px; margin-top:55px; margin-bottom:55px;
}


/* 0. 7.5 DELITOS COMETIDOS POR SERVIDORES PÚBLICOS TIPIFICADOS EN MÉXICO */

.fd-gen
{
	position:relative; width:755px; min-height:700px; padding-top:200px; margin-top:-200px;
}

.delitos-gen-tit
{
	color:#3f3e3e; font-family:'Oswald', Arial, Helvetica, sans-serif; font-size:26px; padding-top:225px; max-width:80px; top:0px;
}

.delitos-detalle
{
	width:755px;
	position:absolute;
	height:450px; 
	top:0px;
	z-index:10000;
}

.deli-txt
{
	font-size:12px;
}

.pun3
{
	top:200px;
}

.pun4,
.pun10
{
	top:280px;
}

.pun5,
.pun6,
.pun7,
.pun8,
.pun9
{
	top:400px;
}

.pun11,
.pun12
{
	top:100px;
}

.hidden{
display:none;
}

.delitos-det-tit
{
	width:725px; min-height:45px; padding:15px; background-color:#ee3e53; font-family:'oswald', Arial, Helvetica, sans-serif; color:#fff; font-size:24px;
}

.delitos-det-tbl
{
	display:table; width:100%; background-color:#ebeced; text-align:left; color:#231f20; padding-top:10px; padding-bottom:10px;
}

.delito-sancion2
{
	 width:100%; background-color:#ebeced; text-align:center; color:#231f20; padding-top:10px; padding-bottom:10px;
}

.delitos-det-tbl-delito
{
	display:table-cell; width:50%; padding:20px;
}

.delitos-det-tbl-sancion
{
	display:table-cell; width:50%; padding:20px; border-left:solid 2px #000
}

.delitos-gen
{
	background-image:url(../img/7/codigo_penal.png); background-size:552px 550px; width:552px; min-height:700px; background-repeat:no-repeat; margin-top:55px; margin-bottom:55px; color:#fff; font-size:16px
}

.ac-header
{
	width:31px; height:31px; border-radius:31px; background-color:#ebeced; cursor:pointer; position:absolute; z-index:99;
}

.ac-header:hover
{
	width:31px; height:31px; border-radius:31px; background-color:#ee3e53; cursor:pointer; position:absolute; z-index:99999999
}

.del1
{
	top:240px; left:365px;
}

.del2
{
	top:280px; right:210px;
}

.del3
{
	top:400px; right:110px;
}

.del4
{
	top:525px; right:80px;
}

.del5
{
	bottom:265px; right:120px;
}

.del6
{
	bottom:165px; right:230px;
}

.del7
{
	bottom:135px; right:360px;
}

.del8
{
	bottom:165px; left:224px;
}

.del9
{
	bottom:267px; left:122px;
}

.del10
{
	bottom:397px; left:80px;
}

.del11
{
	top:390px; left:110px;
}

.del12
{
	top:270px; left:225px;
}

/* 0. 7.6 FALTAS ADMINISTRATIVAS */

.faltas
{
	position:relative; width:755px; min-height:700px; padding-top:120px; margin-top:-120px;
}

.faltas-gen-tit
{
	color:#3f3e3e; font-family:'Oswald', Arial, Helvetica, sans-serif; font-size:20px; padding-top:255px; max-width:150px; margin-left:5px; top:0px; text-align:center
}

.faltas-detalle
{
	width:290px;
	position:absolute;
	top:0px;
	z-index:10000;
}

.ral1
{
	left:228px;
}

.ral2
{
	top:35px; left:370px; 
}

.ral3
{
	top:60px; right:10px;
}

.ral4
{
	top:105px; right:-30px;
}

.ral5
{
	top:255px; right:-80px;
}

.ral6
{
	top:345px; right:-30px;
}

.ral7
{
	top:450px; right:10px;
}

.ral8
{
	top:450px;  right:150px;
}

.ral9
{
	top:530px; left:228px;
}

.ral10
{
	top:530px; left:168px;
}

.ral11
{
	top:450px; left:40px;
}

.ral12
{
	top:305px; left:10px; 
}

.ral13
{
	top:220px; left:-50px;
}

.ral14
{
	top:140px; left:-50px;
}

.ral15
{
	top:20px;
}

.ral16
{
	left:50px;
}

.hidden{
display:none;
}

.faltas-det-tit
{
	width:251px; min-height:30px; padding:15px; background-color:#77cdd4; font-family:'oswald', Arial, Helvetica, sans-serif; color:#fff; font-size:24px; text-align:center;
}

.faltas-sancion
{
	width:251px; padding:15px; background-color:#ebeced; text-align:left;
}

.faltas-gen
{
	background-image:url(../img/7/falta_administrativas.png); background-size:552px 550px; width:552px; min-height:700px; background-repeat:no-repeat; margin-top:55px; margin-bottom:55px; color:#fff; font-size:16px
}

.faltas-header
{
	width:31px; height:31px; border-radius:31px; background-color:#ebeced; cursor:pointer;z-index:99; position:absolute;
}

.faltas-header:hover
{
	width:31px; height:31px; border-radius:31px; background-color:#77cdd4; cursor:pointer; z-index:99999999
}

.fal1
{
	top:160px; left:365px;
}

.fal2
{
	top:177px; right:257px;
}

.fal3
{
	top:243px; right:155px;
}

.fal4
{
	top:332px; right:95px;
}

.fal5
{
	bottom:400px; right:80px;
}

.fal6
{
	bottom:285px; right:100px;
}

.fal7
{
	bottom:200px; right:167px;
}

.fal8
{
	bottom:145px; right:254px;
}

.fal9
{
	bottom:125px; left:365px;
}

.fal10
{
	bottom:140px; left:275px;
}

.fal11
{
	bottom:200px; left:170px;
}

.fal12
{
	bottom:290px; left:110px;
}

.fal13
{
	top:447px; left:80px;
}

.fal14
{
	top:337px; left:102px;
}

.fal15
{
	top:240px; left:160px;
}

.fal16
{
	top:179px; left:247px;
}



}